<style>
  .hoverOnchange span:hover {
        background-color: red;
    }
    .tabelheader{
        font-size: large;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
        color: #000088;
        width: 25%;
        float: left;
    }
</style>
<div class="modal-content">
    <div class="modal-header">
        <button type="button" class="close" ng-click="closeCategoryModel()">&times;</button>
        <h4 id="myModalLabel1" class="modal-title">Order Categories <span ng-if="subCategoryname.length!=0"> of {{subCategoryname[0].mainCategoryName}}</span> </h4>
    </div>
    <div ng-if="subCategoryname.length===0"  style="padding-top: 50px; padding-left: 296px; padding-bottom: 59px;">
     <h3> Sorry, categories not available</h3>
    </div>

    <div class="modal-body" ng-if="subCategoryname.length!=0">
        <table >
            <thead>
           <!-- <tr>
                <th  class="tabelheader">category Name</th>
                <th  class="tabelheader">category Name</th>
                <th  class="tabelheader">category Name</th>




            </tr>-->
            </thead>
           <!-- {{subCategoryname}}--><!--|orderBy:'sortId'-->
            <tbody style="overflow: scroll;height: 500px" class="table table-hover"  ng-sortable="{animation:150}">
            <tr style=" width: 33%;float: left;" ng-repeat="subCategoryName in subCategoryname | orderBy:'sortId'">
                <td style="padding:11px 5px;" >


                      <!--  class="hoverOnchange"-->

                        <div style="  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); padding: 10px; width: 250px;
max-width: 250px;" >
                          <!-- <span><b>{{$index+1}}.</b></span ><span>--><b>{{subCategoryName.subcategoryName}}</b> </span>
                        </div>


                </td>

            </tr>
            </tbody>
        </table>
        <!--{{subCategoryname}}-->
        <div class="modal-footer">
            <button type="button" class="btn btn-primary" ng-click="closeCategoryModel()">Close</button>
            <button type="button" class="btn btn-primary" ng-click="saveSubcategoryOrder(subCategoryname)">Save Order</button>
        </div>
    </div>
</div>
</div>